Don't have Telegram yet? Try it now!
https://www.daboweb.com/2014/09/09/moodle-2-7-2-2-6-5-y-2-5-8-disponibles-urge-actualizar/
Moodle 2.7.2, 2.6.5 y 2.5.8 disponibles (urge actualizar)